# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = malcontent-docs
pkgbase = malcontent
xdata = pkgtype=split
pkgver = 0.14.0-4
pkgdesc = Parental control support for applications (documentation)
url = https://gitlab.freedesktop.org/pwithnall/malcontent
builddate = 1775951749
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4048673
arch = armv7h
license = LGPL-2.1-or-later
makedepend = git
makedepend = gi-docgen
makedepend = glib2-devel
makedepend = gnome-desktop-4
makedepend = gobject-introspection
makedepend = libglib-testing
makedepend = meson
makedepend = python-packaging
makedepend = yelp-tools
checkdepend = python-dbusmock
